search cancel

Question about different Harvester versions in the same environment - NFA (Network Flow Analysis)

book

Article ID: 188833

calendar_today

Updated On:

Products

CA Infrastructure Management CA Performance Management - Usage and Administration DX NetOps

Issue/Introduction

Hello,

Is there a problem I install a new harvester at version 10.0.3 and the other servers already are at version 10.0.0?

Example of environment:

NFA Console: Linux 7.4, NFA 10.0.0

NFA Harvester: Linux 7.4, NFA 10.0.0

NFA Harvester (new): Linux 7.6, NFA 10.0.3

 

 

Environment

Any NFA / HarvesterVersion

Resolution

Based on the Example:

Everything needs to be at the same NFA Console/Harvesters version/build.

Update all servers including the console to 10.0.3